Obtener saldos
curl --request GET \
--url https://api.qbank.cl/platform/v1/balances \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"balances": [
{
"asset": "USDT",
"available": "125.430000",
"held": "10.000000",
"updated_at": "2026-07-07T12:00:00Z"
},
{
"asset": "USDC",
"available": "50.000000",
"held": "0.000000",
"updated_at": "2026-07-08T09:00:00Z"
},
{
"asset": "BTC",
"available": "0.00060000",
"held": "0.00000000"
},
{
"asset": "GOLD",
"available": "12.500000",
"held": "0.000000"
},
{
"asset": "BANK_USD",
"available": "7500.00",
"held": "0.00",
"custody": "banking",
"updated_at": "2026-07-08T09:00:00Z"
}
]
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}Obtener saldos
Los cuatro saldos virtuales independientes de la cuenta que llama (USDT — la moneda operativa —, USDC, BTC y GOLD en gramos de oro fino). Todos los activos soportados vienen siempre, con ceros si la cuenta no ha usado esa moneda. Si la cuenta usa Banking, sus saldos espejo BANK_USD/BANK_EUR también se listan con el marcador custody en banking (el saldo autoritativo vive en el banco; estos saldos no son gastables dentro de la plataforma).
GET
/
v1
/
balances
Obtener saldos
Última modificación el 18 de julio de 2026
⌘I